import React from 'react';
export default function TableRowsNarrowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-326v-143h616v143zm0-165v-144h616v144zm0-166v-143h616v143zm0 497v-144h616v144z" })));
}
